/*
 *  xtok.C from ObjectProDSP 0.1
 *  Copyright (C) 1994, Mountain Math Software, All rights reserved.
 *  Licensed for free use and distribution under version 2 of the Gnu General
 *  Public License. Please see file COPYING for details and restrictions.
 *  
 *  ObjectProDSP is a trademark of Mountain Math Software.
 */
#include "baseio.h"
#include "outtok.h"

// Dummy versions of routines that are not meaningful without GUI

void OutTokens::Init(OutputType, OutCon *)
{
}

void OutTokens::Check(ostream * o)
{
	out = o;
}

void EndOfFile()
{
}

